; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=Daylight Blue
Display1=Light theme for "AshampooŽ UnInstaller 9"
Display2=Handcrafted by Alexander Kisselmann

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF333333
Font_Normal_Shadow=$FFF3F3F3
Font_Down=$FFf1900e
Font_Down_Shadow=$FFF3F3F3

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$002ebbff

[Modulbuttons]
FontColor_Normal=$00333333
FontColor_Hover=$00333333

[NikiButtons]
FontColor=$424242
ActionButtonFontColor=$00FFFFFF
BorderColor_Normal=$003375d8
BorderColor_Hover=$0061a0ff
BorderColor_Disabled=$00ceced4

[AutomatikPage]
FontColor_Descriptions=$00FFFF
FontColor_KachelnBig=$FF0000
FontColor_VerlaufHeader=$F3972A

; some colors here have R+B swapped! (e.g. BackgroundColor)
; HTML_TextColor = # (not $)
[StartPage]
UninstallButton_FontColor=$424242
UninstallButton_BorderColor=$003375d8
UninstallKachel_FontColor=$333333
FontColorOnBackground=$333333
BackgroundColor=$FFFFFF
InfoBoxFontColorBIG=$00fe980e
InfoBoxFontColor=$333333
LastLogBoxFontColor=$FFFFFF
StatusFontColorSmall=$333333
HTML_TextColor_StatusOn=#3276d8
HTML_TextColor_StatusOff=#636363
IconBackgroundKacheln=$FFFFFF
IconBackgroundLastLoged=$3a3a3b

[UI9]
NaviFontColorDown=$34bdff
ToolsPageHeaderFontColorHTML=#3276d8
HeaderColor=$FFFFFF